# Full configuration reference available at:
# https://damienharper.github.io/auditor-docs/docs/auditor-bundle/configuration/reference.html
# todo : mettre en place le script de nettoyage automatique des audits (le chiffre est le nombre de mois) : bin/console audit:clean 12 --no-confirm
dh_auditor:
    timezone: 'Europe/Paris'
    enabled: true
    providers:
        doctrine:
            table_prefix: null
            table_suffix: '_audit'
            storage_services:
                - '@doctrine.orm.audit_entity_manager'
